
Redmine - Defect #22106

Notifications from www.redmine.org are not delivered

2016-02-24 07:46 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

In recent days, notifications from www.redmine.org are not delivered.

My acquaintance tried to create a new account on www.redmine.org, but he have not receive an email to activate his account.

An issue which I am watching was updated, but I have not get any notifications.

I updated an issue but I have not receive a notification.

History

#1 - 2016-03-06 13:19 - Toshi MARUYAMA

FTR: Redmine account activation issues

#2 - 2016-03-07 06:07 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Fixed

Fixed by Jean-Phillipe Lang. Thanks.
